﻿body {
font-family: 'Segoe UI', Tahoma, Helvetica, Arial, sans-serif;
    background: #fff;
  color: #253340;
  line-height: 19px;
}

.mainbg{background: #FAFCFD;}

.well{background: #FAFCFD;}

p {	
	margin-bottom: 2em;
}

h1 {
	margin-bottom: .25em;
	font: 29px 'Segoe UI Light', 'Tahoma Light', 'Arial Light', 'Helvetica Light', sans-serif;
    color: #2e8bcc;	
}

h2 {
	margin-bottom: .5em;
	color: #2e8bcc;
	font-size: 22px;
	font-weight: 600;	
}

h3 {
	font-size: 18px;
	font-weight: 600
}

h4, h5, h6 {
	margin-bottom: 1.25em;
}

input {
	font: 13px 'Segoe UI', Tahoma, Arial, Helvetica, sans-serif;
}

img {
    border: 0;
}

.imgBox {
    text-align:center;    
}
.imgBox img {
    cursor:pointer;
}

.imgBox .img-responsive {
    margin: 0 auto;
}

.digcert-info { background:url('../images/digcert.png') no-repeat; vertical-align: text-top; padding-left:33px; border-top:1px solid #CCBB2B;}


.bullet {padding-left:10px;}


.neoBoxBorderB {
     border-bottom: 3px solid #F0F1F4;
}

.neoBreadcrumb {
    font-size: 11px;
    background-color:transparent;
    margin-left: 15px;
}

.label-lic-rights, .label-lic-rights {
background-color: #c9d0ca;
}

a {
  color: #2e8bcc;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
a:hover,
a:focus {
  color: #80c9f1;
  text-decoration: none;
  outline: none;
}

.neoInfoLink a {
    text-decoration:none;
    border-bottom:#08c 1px dotted;
}
.neoInfoLink a:hover {
    text-decoration:none;
    border-bottom:#08c 1px dotted;
}

.neoTextColor2{
    color: #5C5E4D;
}

.neoTextBox1{
    background-color:#E9EEF5; 
    border-right:3px #CBD7E7 solid;
    padding: 0 8px 5px 8px;
}

.neoTextBox2{
    background-color:#F0F1F4; 
    border-right:3px #DEE0E7 solid;
    padding: 0 8px 5px 8px;
}

.neoTextBox3{
    background-color:#F9FAFB; 
    border-right:3px #CED7DF solid;
    padding: 0 8px 5px 8px;
}

.bgwhite{
    background:#fff;
}

.lightBack{background-color: #fafafa;}

.leftMargin {
 margin-left:15px;    
}

.rightMargin {
 margin-right:15px;    
}

.rtMargin {
 margin-right:15px;
 margin-top:15px;
}

.btn {
  font-weight: 300;
  border: 0;  
}
.btn.btn-primary {
  background-color: #52b6ec;
}
.btn.btn-primary:hover,
.btn.btn-primary.active {
  background-color: #1586c3;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.btn.btn-carousel {
  background-color: #52b6ec;
  color:#fff;
  font-weight:600;
}
.btn.btn-carousel:hover,
.btn.btn-carousel.active {
  background-color: #1586c3;
  color:#fff;
  font-weight:600;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}





.center {
  text-align: center;
}


.navbar-default {
  background: url(../images/v3/menubg3.png) repeat-y 0 30%;
  border-radius: 0 0 5px 5px;
  border: 0;
  padding: 0;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
  
}
.navbar-default .first a {
  border-radius: 0 0 0 5px;
}
.navbar-default .navbar-brand {
  margin-right: 50px;
  margin-left: 20px;
  width: 200px;
  height: 78px;
  background: url(../images/v3/ndlogo.png) no-repeat 0 50%;
}
.navbar-default .navbar-nav > li {
  margin-left: 1px;
}
.navbar-default .navbar-nav > li > a {
  padding: 30px 25px;
  font-size: 14px;
  line-height: 18px;
  color: #505b65;
}
.navbar-default .navbar-nav > li > a > i {
  display: inline-block;
}
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active:focus > a,
.navbar-default .navbar-nav > li.active:hover > a,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.navbar-default .navbar-nav > li.active > a:focus,
.navbar-default .navbar-nav > li.active:focus > a:focus,
.navbar-default .navbar-nav > li.active:hover > a:focus,
.navbar-default .navbar-nav > li:hover > a:focus,
.navbar-default .navbar-nav > li:focus > a:focus {
  background-color: #52b6ec;
  color: #fff;
}

.gap {
  margin-bottom: 50px;
}
.big-gap {
  margin-bottom: 100px;
}

#mpfooter {
  padding-top: 30px;
  padding-bottom: 30px;
}

.neofooterFrame{
    border-top:5px solid #2e8bcc;
    background: url(../images/v3/menubg3.png) no-repeat;
}
.neofooterHighTitle{
    font: 13px 'Segoe UI', Tahoma, Arial, Helvetica, sans-serif; color:#253340; margin-left:5px;
}

.neofooterSubTitle{
    color:#666; 
}

@keyframes scaleUp {
  0% {
    opacity: 0;
    transform: scale(0.3);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-moz-keyframes scaleUp {
  0% {
    opacity: 0;
    -moz-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
@-webkit-keyframes scaleUp {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-ms-keyframes scaleUp {
  0% {
    opacity: 0;
    -ms-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -ms-transform: scale(1);
  }
}
@-o-keyframes scaleUp {
  0% {
    opacity: 0;
    -o-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -o-transform: scale(1);
  }
}


/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}


.dropdown-menu{
  background-color: #FAFCFD;
   border: 5px solid #6bb4e6;
   border-left-width:0;
   border-right-width:0;

}



.dropdown-toggle:active, .open .dropdown-toggle {
        background:#6bb4e6 !important; 
        color:#fff !important;
        border-radius: 7px 7px 0 0;
  border: 0;
    }


.menu-container {
    margin:10px;
}

.menu-container ul {
	list-style: none;
padding:0px 0px 0px 5px;
margin:0;
}


.menu-category,
.menu-category a,
.menu-category a:hover,
.menu-category a:focus {
	font-size: 16px;
	font-weight:600;
    color:#354453;
}

.navbar-default .navbar-toggle {
    border-color: #47a3da;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #47a3da;
}

.nav-tabs{
    border-bottom: 2px solid #2e8bcc;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{
    color: #fff;
    background-color: #2e8bcc;  
    border: 1px solid #2e8bcc;
} 
.tab-title {
	margin-bottom: .5em;
	font-size: 18px;
	font-weight: 600;	
            
}



.licUlt{
 background-color:#e9e1b2; color:#383838; padding:0 5px 0 5px; text-align:center;    
}
.licUlt h2{
 color:#383838;   text-align:center;
}
.licUltBottom{
border-top:2px solid #A8C7D9; padding:0 5px 0 5px; text-align:center;
}


.licStd{
 background-color:#f5f5f5; color:#383838; padding:0 5px 0 5px; text-align:center;  
}
.licStd h2{
 color:#383838;  text-align:center; 
}
.licStdBottom{
border-top:2px solid #d3d3d3; padding:0 5px 0 5px; text-align:center;
}

.licTable{
background-color:#FAFCFD;
}

.licTableHeader{
background-color:#f3f3f3;
text-align:center !important;

}

.licTableBasic{
background-color:#fafafa;
}
.licTableOEM{
background-color:#f6f6f6;
}

.btn-buy {
	background-color: #f4f4f4;
	border:1px solid #ddd;
	color:#252525;
}
.btn-buy:hover,
.btn-buy:focus,
.btn-buy:active,
.btn-buy.active {
	background-color: #e4e4e4;
	border:1px solid #ccc;
	color:#252525;
}
.btn-buy.disabled:hover,
.btn-buy.disabled:focus,
.btn-buy.disabled:active,
.btn-buy.disabled.active,
.btn-buy[disabled]:hover,
.btn-buy[disabled]:focus,
.btn-buy[disabled]:active,
.btn-buy[disabled].active,
fieldset[disabled] .btn-buy:hover,
fieldset[disabled] .btn-buy:focus,
fieldset[disabled] .btn-buy:active,
fieldset[disabled] .btn-buy.active {
	background-color: #f4f4f4;
	border:1px solid #ddd;
	color:#252525;
}

.product .img-responsive {
    margin: 0 auto;
}

hr {
	/*height: 10px;
	border: 0;
	box-shadow: 0 10px 10px -10px #7cbcdc inset;*/

    border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #FAFCFD, #7cbcdc, #FAFCFD);
  background-image: -moz-linear-gradient(left, #FAFCFD, #7cbcdc, #FAFCFD);
  background-image: -ms-linear-gradient(left, #FAFCFD, #7cbcdc, #FAFCFD);
  background-image: -o-linear-gradient(left, #FAFCFD, #7cbcdc, #FAFCFD);

}

li {
  line-height: 1.7;
}

.jspmrect {
    display: inline-block;
    height: 48px;
    width: 48px;
    line-height: 48px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #cd2122;
    color: #FFF;
    text-align: right;
}

.jspmrect.mini {
    height: 20px;
    width: 20px;
    line-height: 20px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.jspmblazorrect {
    display: inline-block;
    height: 48px;
    width: 48px;
    line-height: 48px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #6f42c1;
    color: #FFF;
    text-align: right;
}

.jspmblazorrect.mini {
    height: 20px;
    width: 20px;
    line-height: 20px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.zplrect {
    display: inline-block;
    height: 48px;
    width: 72px;
    line-height: 48px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #333;
    color: #FFF;
    text-align: center;
}

.zplrect.mini {
    height: 20px;
    width: 30px;
    line-height: 20px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


.eplrect {
    display: inline-block;
    height: 48px;
    width: 72px;
    line-height: 48px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #A3A09A;
    color: #FFF;
    text-align: center;
}

.eplrect.mini {
    height: 20px;
    width: 30px;
    line-height: 20px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


.terminal{
            background-color: #27343b;color:#fff;font-family: 'Courier New', Courier, monospace;
        }

.terminal.comment{
            color:#00CDCD;
        }

.label-tag{background-color:#a3acb9}

ul.menu-entry {
  list-style-type: square; list-style-position: inside; color:deepskyblue;
}
li.menu-subtitle {
  list-style-type: none;color:#383838;
}

pre {border: 0; background-color: transparent;}